{{
  "id": "",
  "notificationType": "PolicyConflictNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "policyIds": ["{policyId1}","{policyId2}"],
  "selectedVersions": ["v1","v1"], 
  "conflictDescription": "",
  "_links": {{
  	"subscription": "",
  	"objectInstances": []
  }}
}}